<script type="text/javascript" language="javascript">

var nameArray=new Array();
var pathArray=new Array();
var sizeArray=new Array();
var md5Array=new Array();
var downloadsArray=new Array();

function selectlang(plat,lang) {
   plat=plat+'-';
   var i = 0;
   var i2 = 0;
   var section = "";
   while (i >= 0 ) {
      i=plat.indexOf("-",i+1);
      i2=plat.indexOf("-",i+1);
      i3=plat.indexOf("-",i2+1);
      if (i >= 0 && i2 >= 0 && i3 >= 0) {
         prod=plat.substr(0,i);
         rep=plat.substr(i+1,i2-i-1);
         version=plat.substr(i2+1,i3-i2-1)
      }
   }
   document.getElementById(plat+'spanl').innerHTML =
'File: '+nameArray[plat+lang]+
'<br>Size: '+sizeArray[plat+lang]+
'<br>Architecture: standard Personal Computer (i586 compatible)'+
'<br>MD5: '+md5Array[plat+lang]+
'<br>Downloads: '+downloadsArray[prod+'-'+rep+'-'+lang];
   document.getElementById(plat+'spanr').innerHTML =
'<div id=\"button\"><a href=\"'+pathArray[plat+lang]+nameArray[plat+lang]+
'\"><span>Download openmamba '+plat.substr(0,plat.indexOf("-"))+
' ('+lang+')</span></a></div>'+
'<br><a href=\"/distribution/media/'+prod+'.html\">What is this?</a> | '+
'<a href=\"'+pathArray[plat+lang]+nameArray[plat+lang]+'.torrent\" target=_new>Torrent link</a>';

}
</script>